1.2.10

From Mumble Wiki
Revision as of 12:37, 6 December 2015 by DD0T (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
Release timeline
1.2.0
Dec. 2009
1.2.1
Jan. 2010
1.2.2
Feb. 2010
1.2.3
Feb. 2011
1.2.4
Jun. 2013
1.2.5
Feb. 2014
1.2.6
May 2014
1.2.7
Jun. 2014
1.2.8
Aug. 2014
1.2.9
Jun. 2015
1.2.10
Jul. 2015
1.2.11
Dec. 2015
1.2.12
Dec. 2015
1.2.13
Jan. 2016
1.2.14
Feb. 2016
1.2.15
Mar. 2016
1.2.16
May. 2016
1.2.17
Sep. 2016
1.2.18
Dec. 2016
1.2.19
Jan. 2017
1.3.0
in development
Future


Version 1.2.10 is a maintenance release in the stable 1.2-series of Mumble and the successor of Mumble 1.2.9.

Summary

This release updates OpenSSL (1.0.1p) to fix "Alternative chains certificate forgery" (CVE-2015-1793).

Changes in this release:

  • OpenSSL has been updated to 1.0.1p.

For a source-level changelog, please see https://github.com/mumble-voip/mumble/compare/1.2.9...1.2.10

All notes about availability in specific (Linux) distributions and changes to the Qt libraries from 1.2.9 are still valid for this release.

For this release, we’re also providing binaries on GitHub.